@import url(https://fonts.googleapis.com/css?family=Work+Sans:400,300,700|Open+Sans:400italic,300italic);

body {
  background-color: white;
  font-family: 'Work sans', serif;
}


.home {
  position: fixed;
  z-index: -99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/horror.png);
  background-position: center;
  background-size: cover;
  opacity: 0.2;
}


/* ====================================
Navigation 
==================================== */

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}



/* Flex style */
.flex {
  margin: 0 auto;
  display: flex;
  height: 100vh;
  width: 100%;
}
.flex div {
  flex-grow: 2;
  transition: flex-grow 0.5s ease-in-out;
}
.flex div:hover {
  flex-grow: 2.4;
}

.flex div:nth-child(odd),
.flex div:nth-child(even){
  background-color: red;
  opacity: 0.1;
}

.flex div:nth-child(3) {
  /*background-image: linear-gradient(to right, #2B2B2B 12%, red 12%);*/
  background-color: red;
  opacity: 0.8;
  transition: 1s ease all;
}

.flex div:nth-child(3):hover{
  opacity: 1;
  background-color: #2d2d2d;
  transition: all 1s ease;
}

.flex div a {
  position: relative;
  top: 14%;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 4px;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 2rem;
  line-height: 5rem;
  transition: all .3s ease;
}

.flex a:hover{
  color:white;
  /*transform: translateY(15px);*/
  transition: all .3s ease;
}

/*.flex div a:before {
  content: '';
  width: 70px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 100;
  transform: translateX(-100%);
  opacity: 0;
  transition: all .2s linear;
}

.flex div a:hover:before {
  transform: translateX(0);
  opacity: 1;
  color: white;
}

.flex div a:hover:after {
  transform: translateY(15px);
  opacity: 1;
  color: white
}*/


/* ====================================
Text
==================================== */

.title {
  color: white;
  font-weight: 600;
}

.text-box{
  padding: 30px;
  z-index: 300;
  width: 23vw;
  position:absolute; /*it can be fixed too*/
  left:0; right:0;
  bottom:10%;
  margin:auto;
}
.tiny-text {
  font-size: calc(0.5vw + 0.5vh + 0.2vmin);
  color:white;
  font-weight: 300;
  text-align:center;
  text-align:justify;
  line-height: calc(0.7vw + 0.7vh + 0.3vmin);
}
.tiny-text:first-of-type{
  margin-bottom: 15px;
}


/* ====================================
Responsive
==================================== */
@media only screen and (max-width: 1024px) {
  .flex div a {
    position: absolute;
    top: -60px;
    left: 25px;
    transition: all .3s ease;
  }
  
  .flex div:nth-child(3){
    width: 100vw;
  }
  
  .text-box{
    bottom: 10px;
    line-height: calc(1.5vw + 1.5vh + 0.2vmin);
    z-index: 300;
    width: 100vw;
  }
  .tiny-text {
    left: 25px;
    font-size: calc(1.3vw + 1.3vh + 0.2vmin);
    line-height: calc(1.3vw + 1.3vh + 0.2vmin);
  }
  
  
  .flex div a:hover:before {
    transform: translateY(-20px);
  }
  .flex div a:before {
    transform: translateY(40px);

  }
  
  a nav{
    opacity: 1;
    font-size: calc(2.4vw + 2.4vh + 0.6vmin);
    margin: 0;
  }
  
  a nav ul li{
    text-align: left;
    line-height: calc(1.7vw + 2.4vh + 2.4vmin);
  }
}

@media screen and (max-height: 400px) {
  .text-box{
    top: 0;
    width: 350px;
    margin-left: 230px;
  }
  
  a nav ul li{
    line-height: calc(2.3vw + 2.4vh + 2.4vmin);
  }
}


/* ====================================
List
==================================== */
nav {
  cursor:pointer;
  margin: 0 auto;
  display:flex;
  height: 150px;
  width: 200px;
  text-transform: none;
  font-size: calc(0.5vw + 0.5vh + 0.2vmin);
  opacity: 0;
  transition: all .5s ease;
}

a:hover nav{
  opacity: 1;
  transition: all .5s ease;
}

nav ul li {
  position:relative;
  margin: 0 auto;
  flex-direction: column;
  display:block;
  line-height: 20px;
  background: transparent; /*#262626*/
  color: #ffffff;
  text-decoration: none;
  text-align: right;
}


nav ul li ul li {
  min-width: 190px;
  line-height: 25px;
  z-index: 1;
}


.nav-list li:hover{
  background-color: #FF3838;
}






/* ====================================
Logo
==================================== */

.logo {

  width: 260px;
  height: 260px;
  transform:translateY(-240px) scale(1.2, 1.2);
  transition: all .3s ease;
}

.logo a,
.logo a:visited {
  color: #ffffff;
  text-decoration: none;
}

a:hover .logo{
  transform:translate(14vw, -22vh) rotate(-90deg) scale(0.8, 0.8);
  transition: all .4s ease;
}

.st0{fill:white;}
.st1{fill:transparent;}


.sn0{fill:#262626;}
.sn1{display:none;}
.sn2{display:inline;fill:#262626;}

@media screen and (max-width: 1024px) {
  .logo {
    height: 70px;
  }
  
  .st0{
    fill:transparent;
  }
}










.logos{
  background-color: transparent;
  position: absolute;
  left: 40px;
  top: 40%;
  z-index: 100000;
  opacity: 0.7;
}

.logos .uji,
.logos .uv,
.logos .ivc{
  display: inline;
  width: 200px;
  height: 80px;
  margin-bottom: 700px;
}

.logos .uji a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/ujib.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}


.logos .uv a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/uvb.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}

.logos .ivc a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/ivcb.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}

@media only screen and (max-width: 1024px) {
  .logos {
    display: none;
  }
}
